#top .flex_column.av-eq4wu-77e39fd05b2990733e5ed7c96787d5d6{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-eq4wu-77e39fd05b2990733e5ed7c96787d5d6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-eq4wu-77e39fd05b2990733e5ed7c96787d5d6{
margin-top:0px;
margin-bottom:20px;
}

.avia-image-container.av-1oay2-4734d2939eb0bf7f76fc415dcc08bf21 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1oay2-4734d2939eb0bf7f76fc415dcc08bf21 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-r9im-f5e13cbdc2e3d421ce25ab6722e8cd9b{
height:84px;
}

#top .flex_column.av-cfupy-69f06dcfc6403050a9d9422130f097e8{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-cfupy-69f06dcfc6403050a9d9422130f097e8{
margin-top:0px;
margin-bottom:30px;
}

#top .hr.hr-invisible.av-bke2y-0fd5c60be586ec41f5aad4833f97e103{
height:57px;
}

#top .hr.hr-invisible.av-9z8wm-6a3f6108c006e1e5425eea5365d7a9b4{
height:40px;
}

#top .hr.hr-invisible.av-96owa-84f040faf2734cc8b263e98103e06ba0{
height:40px;
}

#top .hr.hr-invisible.av-2o3m-cfc55580ddd4819a6589b5e34fb223f2{
height:40px;
}

#top .hr.hr-invisible.av-5ld9i-473b16e3f1c329eb9d12700db2c5e35c{
height:40px;
}

.avia-section.av-59dxq-b7b7a4b5c4032775f4158fe3dcf7249f{
background-color:#f8f8f8;
background-image:unset;
margin-top:3px;
margin-bottom:3px;
}

#top .hr.hr-invisible.av-2rndq-cc95fbedfad4fe3499e44221d5654186{
height:40px;
}

.flex_column.av-1y74a-b4a04a3f024c5e0e4dfb61f7e284800f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-gallery.av-1chmy-e6679f5fa1e8d59a0a68595a6b434a76 .avia-gallery-thumb a{
width:20%;
}

#top .hr.hr-invisible.av-umyu-ee7a1f61df44f972c7db3b58dc721f7c{
height:70px;
}

